#wa-compimage-jaa4p00r4o6hrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jaa4p00r5hvm0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jaa4p0856k0co8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jaa4p0856k0co8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jaa4p0856k0co8>.wa-container-vspacer {height:0px;}
#wa-row-jaa4p00r55byl4 {margin:0px 0px;}
#wa-row-jaa4p00r55byl4>div {padding: 0px 0px;}
#wa-row-jaa4p00r55byqg {margin:0px 0px;}
#wa-row-jaa4p00r55byqg>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jaa4p00r55byl4 {margin:0px 0px;}
#wa-row-jaa4p00r55byl4>div {padding: 0px 0px;}
#wa-row-jaa4p00r55byqg {margin:0px 0px;}
#wa-row-jaa4p00r55byqg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jaa4p00r55byl4 {margin:0px 0px;}
#wa-row-jaa4p00r55byl4>div {padding: 0px 0px;}
#wa-row-jaa4p00r55byqg {margin:0px 0px;}
#wa-row-jaa4p00r55byqg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jaa4p00r55byl4 {margin:0px 0px;}
#wa-row-jaa4p00r55byl4>div {padding: 0px 0px;}
#wa-row-jaa4p00r55byqg {margin:0px 0px;}
#wa-row-jaa4p00r55byqg>div {padding: 0px 0px;}
}
